<?php 
session_start();

$session_id_admin       = (isset($_SESSION['id_admin'])) ? $_SESSION['id_admin'] : "";
$status_admin           = (isset($_SESSION['status_admin'])) ? $_SESSION['status_admin'] : "";

$page= (isset($_GET['prefix'])) ? $_GET['prefix'] : "";


if($session_id_admin==""){
  echo"<script>document.location.href='login';</script>";
}else{




$page= (isset($_GET['prefix'])) ? $_GET['prefix'] : "";
require"../inc/conn.php";
require"inc/header.php";
?>
<body class="hold-transition sidebar-mini layout-navbar-fixed layout-fixed pace-primary">



<div class="wrapper">

  <?php require"inc/navbar.php";?>
  <?php require"inc/menu.php";?>

  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    
        





        <?php


            if($page==''){require"view/admin/dashboard.php";
            }elseif($page=='dashboard'){require"view/admin/dashboard.php";
            

            }elseif($page=='datakelas'){require"view/admin/datakelas.php";
            }elseif($page=='datasiswa'){require"view/admin/datasiswa.php";
            }elseif($page=='pengayaan'){require"view/admin/pengayaan.php";
            }elseif($page=='umpanbalik'){require"view/admin/umpanbalik.php";
            }elseif($page=='jawaban'){require"view/admin/jawaban.php";
            }elseif($page=='jawabanumpanbalik'){require"view/admin/jawabanumpanbalik.php";
            }elseif($page=='datamodul'){require"view/admin/datamodul.php";
            }elseif($page=='datamedia'){require"view/admin/datamedia.php";

            }elseif($page=='materi'){require"view/admin/materi.php";
            }elseif($page=='artikel'){require"view/admin/artikel.php";
            }elseif($page=='video'){require"view/admin/video.php";
            }elseif($page=='ujikonsep'){require"view/admin/ujikonsep.php";
            }elseif($page=='pretest'){require"view/admin/pretest.php";

            
            }elseif($page=='setting'){require"view/admin/setting.php";
            }elseif($page=='pengantar'){require"view/admin/pengantar.php";
            }elseif($page=='panduan'){require"view/admin/panduan.php";
            }elseif($page=='capaian'){require"view/admin/capaian.php";
            }elseif($page=='petakonsep'){require"view/admin/petakonsep.php";
            }elseif($page=='pustaka'){require"view/admin/pustaka.php";
            }elseif($page=='glosarium'){require"view/admin/glosarium.php";

            }elseif($page=='home'){require"view/admin/dashboard.php";
            }elseif($page=='profil'){require"view/admin/profil.php";
            }elseif($page=='gantipassword'){require"view/admin/gantipassword.php";
            
            
        }?>










  </div>

<?php require"inc/footer.php";?>
<?php }?>